Summary:          389 Directory, Administration, and Console Suite
Name:             389-ds
Version:          1.2.2
Release:          12%{?dist}
License:          GPLv2
URL:              http://www.port389.org/
Group:            System Environment/Daemons
BuildArch:        noarch

Source:           LICENSE

Requires:         389-ds-base
Requires:         389-admin
Requires:         idm-console-framework
Requires:         389-console
Requires:         389-ds-console
Requires:         389-ds-console-doc
Requires:         389-admin-console
Requires:         389-admin-console-doc
Requires:         389-dsgw

%description
The 389 Directory Server, Administration Server, and Console Suite provide
the LDAPv3 server, the httpd daemon used to administer the server, and the
console GUI application used for server and user/group administration.

%prep
cp %{SOURCE0} .

%build
# empty

%install
# Do nothing

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc LICENSE

%changelog
* Tue Jun 12 2018 Mark Reynolds <mreynolds@redhat.com> -1.2.2-12
- Bump version to 1.2.2-12
- Fix build issues

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.2.2-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.2.2-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.2.2-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.2.2-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Tue Jun 16 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.2-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Fri Jun 06 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Fri Aug 02 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.2-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Jun  1 2011 Rich Megginson <rmeggins@redhat.com> 1.2.2-1
- get rid of old fedora-ds stuff

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Apr 15 2010 Rich Megginson <rmeggins@redhat.com> 1.2.1-1
- removed selinux subpackages - the selinux policy is now provided
- by the main 389-ds-base and 389-admin packages

* Tue Mar  2 2010 Rich Megginson <rmeggins@redhat.com> 1.2.0-1
- added selinux subpackages

* Wed Aug 12 2009 Rich Megginson <rmeggins@redhat.com> 1.1.3-5
- added doc subpackages

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Fri Jul 17 2009 Rich Megginson <rmeggins@redhat.com> 1.1.3-3
- added empty build section

* Mon May 18 2009 Rich Megginson <rmeggins@redhat.com> 1.1.3-2
- rename to 389

* Tue Mar 31 2009 Rich Megginson <rmeggins@redhat.com> 1.1.3-1
- this is the 1.1.3 release

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Sep  4 2008 Rich Megginson <rmeggins@redhat.com> 1.1.2-1
- this is the 1.1.2 release
- made noarch because Fedora is supposed to just "do the right thing" now
- added fedora-ds-dsgw

* Wed Jan 16 2008 Rich Megginson <rmeggins@redhat.com> 1.1.1-2
- fedora-admin-console was changed to fedora-ds-admin-console

* Thu Jan 10 2008 Rich Megginson <rmeggins@redhat.com> 1.1.1-1
- changes for fedora package review
- added LICENSE

* Thu Dec 20 2007 Rich Megginson <rmeggins@redhat.com> - 1.1.0-3
- This is the final Fedora DS 1.1 release

* Wed Nov  7 2007 Rich Megginson <rmeggins@redhat.com> - 1.1.0-2.0
- this is beta2
- remove dist tag

* Wed Oct 17 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.2
- forgot comma in defattr

* Tue Oct 16 2007 Rich Megginson <rmeggins@redhat.com> - 8.0.0-1.1
- added defattr to fix file ownership problem

* Wed Aug  8 2007 Rich Megginson <rich@localhost.localdomain> - ds-1
- Initial build.

